# 
# pymol script for water
# 
# by Loren Williams
# Georgia Tech
# 
# delete all objects and reset pymol
reinitialize
# set the background color to white
bg_color white
# make the background transparent for ray trace 
set ray_opaque_background, 0
# set the ray trace mode
# normal color
set ray_trace_mode, 0
# normal color + black outline
#set ray_trace_mode,  1
# black outline only
#set ray_trace_mode,  2
# turn off shadows during ray trace
set ray_shadows, 0
# set the mouse mode for laptop.
config_mouse one_button
# get rid of double bonds and skinny bonds to H
set stick_h_scale, 1
set valence, 0
# high quality surfaces
set surface_quality, 3
set sphere_quality, 3

##
# load coordinates (must use .pdb suffix)

load files/water_one.pdb, one_sphere
load files/water_two.pdb, two_sphere
load files/water_three.pdb, three_sphere
load files/water_five.pdb, five_sphere
load files/ice.pdb, ice_sphere
#
load files/water_one.pdb, one
load files/water_two.pdb, two
load files/water_three.pdb, three

load files/water_five.pdb, five
distance hbond_five, (five and name O*), (five and name *H*), 2.2
color black, hbond_five
set label_color, black, hbond_five
set dash_width, 5, hbond_five
set dash_gap, 0.2, hbond_five

load files/ice.pdb, ice
distance hbond_ice, (ice and name O*), (ice and name *H*), 2.2
color black, hbond_ice
set label_color, black, hbond_ice
set dash_width, 5, hbond_ice
set dash_gap, 0.2, hbond_ice

set label_position, (1.1, 1.1, 1.1)


hide everything, one
hide everything, two
hide everything, three
hide everything, five
hide everything, ice

show sticks, one
show sticks, two
show sticks, three
show sticks, five
show sticks, ice


color gray, (elem c)
color red, (elem o)
color yellow, (elem p)
color blue, (elem n)
#
show sticks, one
show sticks, two
show sticks, three
show sticks, five
show sticks, ice
#
show sphere, one_sphere
show sphere, two_sphere
show sphere, three_sphere
show sphere, five_sphere
show sphere, ice_sphere
#
#
set orthoscopic=1
set ambient=0.1
set antialias=1
#
zoom five
disable all
enable ice_sphere

set_view (\
    -0.130180970,   -0.991303742,   -0.019157603,\
     0.991052449,   -0.130674034,    0.027177058,\
    -0.029444242,   -0.015447592,    0.999447405,\
     0.000000000,    0.000000000,  -32.909706116,\
    -0.234130859,    1.196405411,    6.214678764,\
    25.946262360,   39.873149872,   20.000000000 )
### cut above here and paste into script ###